# PhasicFlow: src/phasicFlow/containers/VectorHD/VectorSingleAlgorithms.hpp File Reference

VectorSingleAlgorithms.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| pFlow

## Functions

template<typename T , typename MemorySpace >
INLINE_FUNCTION_H size_t | count (const VectorSingle< T, MemorySpace > &vec, const T &val)
template<class T , class MemorySpace >
INLINE_FUNCTION_H T | min (const VectorSingle< T, MemorySpace > &vec)
template<class T , class MemorySpace >
INLINE_FUNCTION_H T | max (const VectorSingle< T, MemorySpace > &vec)